.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.113554,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.113554,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.113554,0.000000,0.000000,0.141943,0,0);}
.m2{transform:matrix(0.122071,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.122071,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.122071,0.000000,0.000000,0.141943,0,0);}
.m1{transform:matrix(0.127748,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.127748,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.127748,0.000000,0.000000,0.141943,0,0);}
.m0{transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.141943,0.000000,0.000000,0.141943,0,0);}
.m4{transform:matrix(0.153298,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.153298,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.153298,0.000000,0.000000,0.141943,0,0);}
.m3{transform:matrix(0.163234,0.000000,0.000000,0.141943,0,0);-ms-transform:matrix(0.163234,0.000000,0.000000,0.141943,0,0);-webkit-transform:matrix(0.163234,0.000000,0.000000,0.141943,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-11.500000px;}
._d{margin-left:-7.946400px;}
._e{margin-left:-4.040000px;}
._0{margin-left:-2.304000px;}
._7{margin-left:-1.120000px;}
._1{width:1.248000px;}
._2{width:2.304000px;}
._5{width:3.680000px;}
._4{width:5.520000px;}
._c{width:6.679200px;}
._9{width:7.728000px;}
._8{width:8.952000px;}
._6{width:10.109333px;}
._a{width:14.040000px;}
._10{width:20.259600px;}
._11{width:22.782800px;}
._f{width:41.081481px;}
._b{width:45.243200px;}
.fc1{color:rgb(0,173,239);}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs4{font-size:40.000000px;}
.fs3{font-size:50.000000px;}
.fs5{font-size:60.000000px;}
.fs8{font-size:68.000000px;}
.fs7{font-size:80.000000px;}
.fs2{font-size:92.000000px;}
.fs9{font-size:108.000000px;}
.fs1{font-size:200.000000px;}
.y69{bottom:16.094239px;}
.yc6{bottom:16.123309px;}
.y0{bottom:16.181449px;}
.y77{bottom:16.436264px;}
.y41{bottom:16.718389px;}
.yaa{bottom:16.861410px;}
.y47{bottom:16.861467px;}
.yb3{bottom:18.680489px;}
.y53{bottom:18.680546px;}
.yc5{bottom:21.233240px;}
.y76{bottom:21.546195px;}
.y40{bottom:21.828320px;}
.ya9{bottom:21.971342px;}
.y46{bottom:21.971398px;}
.yb2{bottom:23.790420px;}
.y52{bottom:23.790477px;}
.y78{bottom:23.846346px;}
.ybb{bottom:24.358190px;}
.y5a{bottom:24.358247px;}
.yc4{bottom:26.343172px;}
.y75{bottom:26.656127px;}
.ya5{bottom:26.938252px;}
.ya8{bottom:27.081273px;}
.y45{bottom:27.081330px;}
.y3f{bottom:27.742952px;}
.yba{bottom:29.468122px;}
.y59{bottom:29.468179px;}
.yb5{bottom:30.603662px;}
.y74{bottom:31.766058px;}
.ya7{bottom:32.191204px;}
.y44{bottom:32.191261px;}
.ya4{bottom:32.852883px;}
.ybd{bottom:33.858745px;}
.y67{bottom:33.858802px;}
.y3e{bottom:34.462341px;}
.yc3{bottom:34.671962px;}
.yb1{bottom:36.281363px;}
.y51{bottom:36.281420px;}
.y73{bottom:39.290148px;}
.ya3{bottom:39.572216px;}
.y3d{bottom:39.572273px;}
.yc1{bottom:41.314873px;}
.yc2{bottom:41.485204px;}
.yb9{bottom:41.959065px;}
.y58{bottom:41.959122px;}
.y66{bottom:42.969923px;}
.yb0{bottom:43.094605px;}
.y50{bottom:43.094662px;}
.y3c{bottom:44.682147px;}
.y71{bottom:45.365288px;}
.y72{bottom:45.535619px;}
.yb8{bottom:47.068996px;}
.y57{bottom:47.069053px;}
.y65{bottom:48.647624px;}
.y3b{bottom:49.792078px;}
.yb4{bottom:49.907847px;}
.y54{bottom:49.907903px;}
.ya6{bottom:50.596779px;}
.y43{bottom:50.596836px;}
.yaf{bottom:52.178927px;}
.y4f{bottom:52.178984px;}
.y70{bottom:52.746754px;}
.y64{bottom:54.325325px;}
.ya2{bottom:55.706710px;}
.y3a{bottom:55.706767px;}
.yc0{bottom:56.550757px;}
.yb7{bottom:56.721088px;}
.y56{bottom:56.721145px;}
.y42{bottom:57.316168px;}
.y6f{bottom:58.821895px;}
.yae{bottom:58.992169px;}
.y4e{bottom:58.992226px;}
.y63{bottom:60.003027px;}
.y39{bottom:62.426099px;}
.yb6{bottom:63.534330px;}
.y55{bottom:63.534387px;}
.y62{bottom:65.680728px;}
.yad{bottom:65.805410px;}
.y4d{bottom:65.805467px;}
.y6e{bottom:66.941007px;}
.y38{bottom:67.536031px;}
.y61{bottom:71.358429px;}
.yac{bottom:72.618652px;}
.y4c{bottom:72.618709px;}
.y6d{bottom:73.186479px;}
.y37{bottom:73.450662px;}
.yab{bottom:79.431894px;}
.y4b{bottom:79.431950px;}
.y3{bottom:79.995292px;}
.y4a{bottom:81.267154px;}
.y2{bottom:85.105223px;}
.y49{bottom:86.377085px;}
.y36{bottom:89.189080px;}
.y1{bottom:90.215154px;}
.y34{bottom:93.447356px;}
.y48{bottom:96.315277px;}
.y35{bottom:97.705632px;}
.ybe{bottom:100.212508px;}
.y68{bottom:100.212565px;}
.ybf{bottom:109.485330px;}
.y6c{bottom:109.981561px;}
.y23{bottom:121.523362px;}
.y6b{bottom:125.311354px;}
.y92{bottom:128.336491px;}
.y22{bottom:128.336604px;}
.y91{bottom:135.149732px;}
.y21{bottom:135.149846px;}
.y33{bottom:140.986296px;}
.y90{bottom:141.962974px;}
.y20{bottom:141.963087px;}
.y32{bottom:146.096227px;}
.y31{bottom:151.206158px;}
.y8f{bottom:152.135938px;}
.y1f{bottom:152.135995px;}
.ya1{bottom:152.909412px;}
.y18{bottom:153.301060px;}
.y30{bottom:156.316089px;}
.ya0{bottom:158.019343px;}
.y17{bottom:158.410991px;}
.y88{bottom:160.114188px;}
.y9f{bottom:163.129274px;}
.y16{bottom:163.520922px;}
.y60{bottom:164.681955px;}
.y87{bottom:165.224119px;}
.y2f{bottom:166.938330px;}
.y5f{bottom:169.791886px;}
.y86{bottom:170.334050px;}
.y9e{bottom:173.751515px;}
.y2e{bottom:174.153951px;}
.y9d{bottom:180.967079px;}
.y2d{bottom:180.967192px;}
.y9c{bottom:187.780320px;}
.y2c{bottom:188.182756px;}
.y9b{bottom:194.995941px;}
.y2b{bottom:197.267078px;}
.y5e{bottom:200.177241px;}
.y9a{bottom:204.080263px;}
.y29{bottom:210.629321px;}
.y2a{bottom:210.799652px;}
.y98{bottom:217.442506px;}
.y99{bottom:217.612837px;}
.y27{bottom:219.052021px;}
.y28{bottom:219.222352px;}
.y10{bottom:219.883974px;}
.y5d{bottom:219.990829px;}
.y96{bottom:225.865206px;}
.y97{bottom:226.035537px;}
.ye{bottom:226.526885px;}
.y84{bottom:226.697159px;}
.yf{bottom:226.697216px;}
.y5c{bottom:226.804070px;}
.y26{bottom:227.644995px;}
.ybc{bottom:229.039665px;}
.y82{bottom:233.340070px;}
.y83{bottom:233.510401px;}
.y94{bottom:234.287849px;}
.y24{bottom:234.287962px;}
.y95{bottom:234.458180px;}
.y25{bottom:234.458236px;}
.yd{bottom:235.119916px;}
.y81{bottom:241.933101px;}
.yc{bottom:241.933157px;}
.y93{bottom:243.542502px;}
.y15{bottom:243.542559px;}
.y7f{bottom:248.576011px;}
.ya{bottom:248.576068px;}
.y80{bottom:248.746342px;}
.yb{bottom:248.746399px;}
.y8e{bottom:248.750771px;}
.y1e{bottom:248.750884px;}
.y85{bottom:250.355743px;}
.y14{bottom:250.355800px;}
.y8c{bottom:255.393681px;}
.y1c{bottom:255.393795px;}
.y8d{bottom:255.564012px;}
.y1d{bottom:255.564126px;}
.y7e{bottom:257.168985px;}
.y9{bottom:257.169042px;}
.y7c{bottom:263.811896px;}
.y7{bottom:263.812009px;}
.y8a{bottom:263.816381px;}
.y1a{bottom:263.816438px;}
.y7d{bottom:263.982227px;}
.y8{bottom:263.982283px;}
.y8b{bottom:263.986712px;}
.y1b{bottom:263.986769px;}
.y5b{bottom:264.022027px;}
.y13{bottom:279.794909px;}
.y7b{bottom:282.463826px;}
.y6{bottom:282.463883px;}
.y79{bottom:282.890335px;}
.y4{bottom:282.890392px;}
.y89{bottom:288.141527px;}
.y19{bottom:288.141584px;}
.y12{bottom:291.150312px;}
.y7a{bottom:293.251459px;}
.y5{bottom:293.251515px;}
.y11{bottom:302.505714px;}
.y6a{bottom:315.689507px;}
.h9{height:22.720000px;}
.h2{height:23.072000px;}
.h6{height:28.840000px;}
.h8{height:32.776000px;}
.h5{height:36.050000px;}
.h7{height:43.260000px;}
.hb{height:49.028000px;}
.ha{height:57.680000px;}
.h4{height:66.332000px;}
.hc{height:77.868000px;}
.h3{height:144.200000px;}
.hd{height:314.260770px;}
.h1{height:321.925667px;}
.h0{height:337.979936px;}
.w1{width:943.350081px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:16.094239px;}
.x2a{left:19.393608px;}
.x1e{left:251.070623px;}
.x21{left:252.604227px;}
.x22{left:254.289539px;}
.x1a{left:267.165203px;}
.x1b{left:270.384459px;}
.x1f{left:294.981397px;}
.x20{left:302.759905px;}
.x7{left:368.290571px;}
.x23{left:369.824175px;}
.x24{left:371.509487px;}
.x1c{left:384.385152px;}
.x8{left:388.191369px;}
.x9{left:389.213128px;}
.x2{left:485.510520px;}
.x29{left:487.044067px;}
.x5{left:489.449312px;}
.x6{left:491.143481px;}
.x27{left:492.683103px;}
.x28{left:494.362340px;}
.x1d{left:501.604532px;}
.x3{left:505.411261px;}
.x4{left:506.433020px;}
.x25{left:532.037636px;}
.x26{left:540.789302px;}
.xa{left:602.730469px;}
.xd{left:604.264016px;}
.xe{left:605.949271px;}
.x2c{left:608.363543px;}
.x2d{left:609.903223px;}
.x2e{left:611.582403px;}
.x2b{left:618.825673px;}
.xb{left:622.631266px;}
.xc{left:623.653025px;}
.xf{left:719.950418px;}
.x11{left:723.889266px;}
.x12{left:725.583435px;}
.x10{left:739.851215px;}
.x13{left:837.170366px;}
.x16{left:841.109158px;}
.x17{left:842.801567px;}
.x18{left:844.342950px;}
.x19{left:846.022130px;}
.x14{left:857.071107px;}
.x15{left:858.092866px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-27.006234pt;}
._d{margin-left:-18.661073pt;}
._e{margin-left:-9.487408pt;}
._0{margin-left:-5.410640pt;}
._7{margin-left:-2.630172pt;}
._1{width:2.930764pt;}
._2{width:5.410640pt;}
._5{width:8.641995pt;}
._4{width:12.962992pt;}
._c{width:15.685221pt;}
._9{width:18.148189pt;}
._8{width:21.022592pt;}
._6{width:23.740437pt;}
._a{width:32.971090pt;}
._10{width:47.577000pt;}
._11{width:53.502403pt;}
._f{width:96.474445pt;}
._b{width:106.247692pt;}
.fs0{font-size:75.147782pt;}
.fs6{font-size:79.844519pt;}
.fs4{font-size:93.934728pt;}
.fs3{font-size:117.418410pt;}
.fs5{font-size:140.902092pt;}
.fs8{font-size:159.689038pt;}
.fs7{font-size:187.869456pt;}
.fs2{font-size:216.049874pt;}
.fs9{font-size:253.623766pt;}
.fs1{font-size:469.673640pt;}
.y69{bottom:37.795200pt;}
.yc6{bottom:37.863467pt;}
.y0{bottom:38.000000pt;}
.y77{bottom:38.598400pt;}
.y41{bottom:39.260933pt;}
.yaa{bottom:39.596800pt;}
.y47{bottom:39.596933pt;}
.yb3{bottom:43.868667pt;}
.y53{bottom:43.868800pt;}
.yc5{bottom:49.863467pt;}
.y76{bottom:50.598400pt;}
.y40{bottom:51.260933pt;}
.ya9{bottom:51.596800pt;}
.y46{bottom:51.596933pt;}
.yb2{bottom:55.868667pt;}
.y52{bottom:55.868800pt;}
.y78{bottom:56.000000pt;}
.ybb{bottom:57.202000pt;}
.y5a{bottom:57.202133pt;}
.yc4{bottom:61.863467pt;}
.y75{bottom:62.598400pt;}
.ya5{bottom:63.260933pt;}
.ya8{bottom:63.596800pt;}
.y45{bottom:63.596933pt;}
.y3f{bottom:65.150667pt;}
.yba{bottom:69.202000pt;}
.y59{bottom:69.202133pt;}
.yb5{bottom:71.868667pt;}
.y74{bottom:74.598400pt;}
.ya7{bottom:75.596800pt;}
.y44{bottom:75.596933pt;}
.ya4{bottom:77.150667pt;}
.ybd{bottom:79.512800pt;}
.y67{bottom:79.512933pt;}
.y3e{bottom:80.930267pt;}
.yc3{bottom:81.422533pt;}
.yb1{bottom:85.202000pt;}
.y51{bottom:85.202133pt;}
.y73{bottom:92.267733pt;}
.ya3{bottom:92.930133pt;}
.y3d{bottom:92.930267pt;}
.yc1{bottom:97.022533pt;}
.yc2{bottom:97.422533pt;}
.yb9{bottom:98.535333pt;}
.y58{bottom:98.535467pt;}
.y66{bottom:100.909200pt;}
.yb0{bottom:101.202000pt;}
.y50{bottom:101.202133pt;}
.y3c{bottom:104.930133pt;}
.y71{bottom:106.534400pt;}
.y72{bottom:106.934400pt;}
.yb8{bottom:110.535333pt;}
.y57{bottom:110.535467pt;}
.y65{bottom:114.242533pt;}
.y3b{bottom:116.930133pt;}
.yb4{bottom:117.202000pt;}
.y54{bottom:117.202133pt;}
.ya6{bottom:118.819867pt;}
.y43{bottom:118.820000pt;}
.yaf{bottom:122.535333pt;}
.y4f{bottom:122.535467pt;}
.y70{bottom:123.868800pt;}
.y64{bottom:127.575867pt;}
.ya2{bottom:130.819867pt;}
.y3a{bottom:130.820000pt;}
.yc0{bottom:132.802000pt;}
.yb7{bottom:133.202000pt;}
.y56{bottom:133.202133pt;}
.y42{bottom:134.599467pt;}
.y6f{bottom:138.135467pt;}
.yae{bottom:138.535333pt;}
.y4e{bottom:138.535467pt;}
.y63{bottom:140.909200pt;}
.y39{bottom:146.599467pt;}
.yb6{bottom:149.202000pt;}
.y55{bottom:149.202133pt;}
.y62{bottom:154.242533pt;}
.yad{bottom:154.535333pt;}
.y4d{bottom:154.535467pt;}
.y6e{bottom:157.202133pt;}
.y38{bottom:158.599467pt;}
.y61{bottom:167.575867pt;}
.yac{bottom:170.535333pt;}
.y4c{bottom:170.535467pt;}
.y6d{bottom:171.868800pt;}
.y37{bottom:172.489200pt;}
.yab{bottom:186.535333pt;}
.y4b{bottom:186.535467pt;}
.y3{bottom:187.858400pt;}
.y4a{bottom:190.845200pt;}
.y2{bottom:199.858400pt;}
.y49{bottom:202.845200pt;}
.y36{bottom:209.448800pt;}
.y1{bottom:211.858400pt;}
.y34{bottom:219.448800pt;}
.y48{bottom:226.183733pt;}
.y35{bottom:229.448800pt;}
.ybe{bottom:235.335867pt;}
.y68{bottom:235.336000pt;}
.ybf{bottom:257.111867pt;}
.y6c{bottom:258.277200pt;}
.y23{bottom:285.381600pt;}
.y6b{bottom:294.277200pt;}
.y92{bottom:301.381333pt;}
.y22{bottom:301.381600pt;}
.y91{bottom:317.381333pt;}
.y21{bottom:317.381600pt;}
.y33{bottom:331.087733pt;}
.y90{bottom:333.381333pt;}
.y20{bottom:333.381600pt;}
.y32{bottom:343.087733pt;}
.y31{bottom:355.087733pt;}
.y8f{bottom:357.271200pt;}
.y1f{bottom:357.271333pt;}
.ya1{bottom:359.087600pt;}
.y18{bottom:360.007333pt;}
.y30{bottom:367.087733pt;}
.ya0{bottom:371.087600pt;}
.y17{bottom:372.007333pt;}
.y88{bottom:376.007067pt;}
.y9f{bottom:383.087600pt;}
.y16{bottom:384.007333pt;}
.y60{bottom:386.733867pt;}
.y87{bottom:388.007067pt;}
.y2f{bottom:392.032667pt;}
.y5f{bottom:398.733867pt;}
.y86{bottom:400.007067pt;}
.y9e{bottom:408.032533pt;}
.y2e{bottom:408.977600pt;}
.y9d{bottom:424.977333pt;}
.y2d{bottom:424.977600pt;}
.y9c{bottom:440.977333pt;}
.y2c{bottom:441.922400pt;}
.y9b{bottom:457.922267pt;}
.y2b{bottom:463.255733pt;}
.y5e{bottom:470.089867pt;}
.y9a{bottom:479.255600pt;}
.y29{bottom:494.635200pt;}
.y2a{bottom:495.035200pt;}
.y98{bottom:510.635067pt;}
.y99{bottom:511.035067pt;}
.y27{bottom:514.414800pt;}
.y28{bottom:514.814800pt;}
.y10{bottom:516.368533pt;}
.y5d{bottom:516.619467pt;}
.y96{bottom:530.414667pt;}
.y97{bottom:530.814667pt;}
.ye{bottom:531.968533pt;}
.y84{bottom:532.368400pt;}
.yf{bottom:532.368533pt;}
.y5c{bottom:532.619467pt;}
.y26{bottom:534.594267pt;}
.ybc{bottom:537.869467pt;}
.y82{bottom:547.968400pt;}
.y83{bottom:548.368400pt;}
.y94{bottom:550.194133pt;}
.y24{bottom:550.194400pt;}
.y95{bottom:550.594133pt;}
.y25{bottom:550.594267pt;}
.yd{bottom:552.148133pt;}
.y81{bottom:568.148000pt;}
.yc{bottom:568.148133pt;}
.y93{bottom:571.927467pt;}
.y15{bottom:571.927600pt;}
.y7f{bottom:583.748000pt;}
.ya{bottom:583.748133pt;}
.y80{bottom:584.148000pt;}
.yb{bottom:584.148133pt;}
.y8e{bottom:584.158400pt;}
.y1e{bottom:584.158667pt;}
.y85{bottom:587.927467pt;}
.y14{bottom:587.927600pt;}
.y8c{bottom:599.758400pt;}
.y1c{bottom:599.758667pt;}
.y8d{bottom:600.158400pt;}
.y1d{bottom:600.158667pt;}
.y7e{bottom:603.927467pt;}
.y9{bottom:603.927600pt;}
.y7c{bottom:619.527467pt;}
.y7{bottom:619.527733pt;}
.y8a{bottom:619.538000pt;}
.y1a{bottom:619.538133pt;}
.y7d{bottom:619.927467pt;}
.y8{bottom:619.927600pt;}
.y8b{bottom:619.938000pt;}
.y1b{bottom:619.938133pt;}
.y5b{bottom:620.020933pt;}
.y13{bottom:657.061467pt;}
.y7b{bottom:663.329067pt;}
.y6{bottom:663.329200pt;}
.y79{bottom:664.330667pt;}
.y4{bottom:664.330800pt;}
.y89{bottom:676.662400pt;}
.y19{bottom:676.662533pt;}
.y12{bottom:683.728133pt;}
.y7a{bottom:688.662400pt;}
.y5{bottom:688.662533pt;}
.y11{bottom:710.394800pt;}
.y6a{bottom:741.355200pt;}
.h9{height:53.354926pt;}
.h2{height:54.181551pt;}
.h6{height:67.726939pt;}
.h8{height:76.970116pt;}
.h5{height:84.658674pt;}
.h7{height:101.590408pt;}
.hb{height:115.135796pt;}
.ha{height:135.453878pt;}
.h4{height:155.771959pt;}
.hc{height:182.862735pt;}
.h3{height:338.634695pt;}
.hd{height:738.000000pt;}
.h1{height:756.000000pt;}
.h0{height:793.701333pt;}
.w1{width:2215.333333pt;}
.w0{width:2245.040000pt;}
.x0{left:0.000000pt;}
.x1{left:37.795200pt;}
.x2a{left:45.543333pt;}
.x1e{left:589.606267pt;}
.x21{left:593.207733pt;}
.x22{left:597.165467pt;}
.x1a{left:627.402267pt;}
.x1b{left:634.962267pt;}
.x1f{left:692.724933pt;}
.x20{left:710.991733pt;}
.x7{left:864.881867pt;}
.x23{left:868.483333pt;}
.x24{left:872.441067pt;}
.x1c{left:902.677867pt;}
.x8{left:911.616267pt;}
.x9{left:914.015733pt;}
.x2{left:1140.157467pt;}
.x29{left:1143.758800pt;}
.x5{left:1149.407200pt;}
.x6{left:1153.385733pt;}
.x27{left:1157.001333pt;}
.x28{left:1160.944800pt;}
.x1d{left:1177.952133pt;}
.x3{left:1186.891733pt;}
.x4{left:1189.291200pt;}
.x25{left:1249.420267pt;}
.x26{left:1269.972400pt;}
.xa{left:1415.433067pt;}
.xd{left:1419.034400pt;}
.xe{left:1422.992000pt;}
.x2c{left:1428.661600pt;}
.x2d{left:1432.277333pt;}
.x2e{left:1436.220667pt;}
.x2b{left:1453.230533pt;}
.xb{left:1462.167467pt;}
.xc{left:1464.566933pt;}
.xf{left:1690.708667pt;}
.x11{left:1699.958533pt;}
.x12{left:1703.937067pt;}
.x10{left:1737.443067pt;}
.x13{left:1965.984267pt;}
.x16{left:1975.234000pt;}
.x17{left:1979.208400pt;}
.x18{left:1982.828133pt;}
.x19{left:1986.771467pt;}
.x14{left:2012.718533pt;}
.x15{left:2015.118000pt;}
}
